/*--- Avanquest WebEasy Page Style ---*/


.cc73               { /* Common */
	clip            : rect(0.00pt,55.50pt,11.25pt,0.00pt);
	}
.cc74               { /* Common */
	border          :   0.00pt none #50a56e;
	}
.cc75               { /* Common */
	font            : 12pt 'Calibri';
	color           : #ffffff;
	text-align      : center;
	}
.cc76               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc77               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc78               { /* Common */
	border          :   0.00pt none #4aa268;
	}
.cc79               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc80               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e26            { /* ocrresidentsguide009007.... */
	background      : transparent url(ocrresidentsguide009007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 787.50pt;
	height          : 198.75pt;
	}
span#e25            { /* ocrresidentsguide015011.... */
	background      : transparent url(ocrresidentsguide015011.jpg) no-repeat top left;
	position        : absolute;
	left            : 191.25pt;
	top             :  19.50pt;
	width           : 438.00pt;
	height          :  54.75pt;
	}
span#e24            { /* ocrresidentsguide015010.... */
	background      : transparent url(ocrresidentsguide015010.jpg) no-repeat top left;
	position        : absolute;
	left            : 194.25pt;
	top             :  27.75pt;
	width           :  55.50pt;
	height          :  11.25pt;
	}
img#e23             { /* ocrresidentsguide015009.... */
	position        : absolute;
	left            :   5.25pt;
	top             :  18.00pt;
	width           :  25.50pt;
	height          :  27.75pt;
	}
div#e22             { /* ocrresidentsguide.com.au */
	position        : absolute;
	left            : 302.25pt;
	top             :   0.00pt;
	width           : 186.75pt;
	height          :  14.25pt;
	}
div#e21             {
	position        : absolute;
	left            :   0.00pt;
	top             : 143.25pt;
	width           : 787.50pt;
	height          :  37.50pt;
	}
div#e20             { /* <DIV align="justify"><FO... */
	position        : absolute;
	left            :  22.50pt;
	top             : 216.75pt;
	width           : 671.25pt;
	height          :  45.00pt;
	}
span#e19            { /* ocrresidentsguide015008.... */
	background      : transparent url(ocrresidentsguide015008.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 949.50pt;
	width           : 752.25pt;
	height          :  19.50pt;
	}
span#e18            { /* ocrresidentsguide012031.... */
	background      : transparent url(ocrresidentsguide012031.jpg) no-repeat top left;
	position        : absolute;
	left            : 334.50pt;
	top             : 928.50pt;
	width           :  56.25pt;
	height          :  56.25pt;
	}
span#e17            { /* ocrresidentsguide012030.... */
	background      : transparent url(ocrresidentsguide012030.jpg) no-repeat top left;
	position        : absolute;
	left            : 396.00pt;
	top             : 928.50pt;
	width           :  56.25pt;
	height          :  56.25pt;
	}
div#e16             { /* <DIV align="justify"><FO... */
	position        : absolute;
	left            :  22.50pt;
	top             : 576.75pt;
	width           : 369.00pt;
	height          :  30.75pt;
	}
div#e15             { /* <DIV align="justify"><FO... */
	position        : absolute;
	left            :  22.50pt;
	top             : 284.25pt;
	width           : 347.25pt;
	height          :  30.75pt;
	}
img#e14             { /* draw___results_for_ocr_m... */
	position        : absolute;
	left            :  22.50pt;
	top             : 381.75pt;
	width           : 414.00pt;
	height          :  39.00pt;
	}
img#e13             { /* ocr_mixed_pairs_2019_pho... */
	position        : absolute;
	left            :  22.50pt;
	top             : 674.25pt;
	width           : 414.00pt;
	height          :  39.00pt;
	}
img#e12             { /* draw___results_for_ocr_m... */
	position        : absolute;
	left            :  22.50pt;
	top             : 441.75pt;
	width           : 414.00pt;
	height          :  39.00pt;
	}
img#e11             { /* draw___results_for_ocr_w... */
	position        : absolute;
	left            :  22.50pt;
	top             : 501.75pt;
	width           : 414.00pt;
	height          :  39.00pt;
	}
img#e10             { /* ocr_men_s_singles_2019_p... */
	position        : absolute;
	left            :  22.50pt;
	top             : 734.25pt;
	width           : 414.00pt;
	height          :  39.00pt;
	}
img#e9              { /* ocr_women_s_singles_2019... */
	position        : absolute;
	left            :  22.50pt;
	top             : 794.25pt;
	width           : 414.00pt;
	height          :  39.00pt;
	}
img#e8              { /* ocrresidentsguide011005.... */
	position        : absolute;
	left            : 754.50pt;
	top             : 206.25pt;
	width           :  27.75pt;
	height          :  57.00pt;
	}
img#e7              { /* ocrresidentsguide011004.... */
	position        : absolute;
	left            : 755.25pt;
	top             : 692.25pt;
	width           :  27.75pt;
	height          :  57.00pt;
	}
div#e6              { /* down1 */
	position        : absolute;
	left            : 723.00pt;
	top             : 662.25pt;
	width           :  64.50pt;
	height          :  16.50pt;
	}
img#e5              { /* draw___results_for_ocr_t... */
	position        : absolute;
	left            :  22.50pt;
	top             : 321.75pt;
	width           : 414.00pt;
	height          :  39.00pt;
	}
img#e4              { /* ocr_men_s_triples_2019_p... */
	position        : absolute;
	left            :  22.50pt;
	top             : 614.25pt;
	width           : 414.00pt;
	height          :  39.00pt;
	}
img#e3              { /* ocrresidentsguide009003.... */
	position        : absolute;
	left            :  26.25pt;
	top             :  18.75pt;
	width           :  85.50pt;
	height          :  85.50pt;
	}
span#e2             { /* ocrresidentsguide009002.... */
	background      : transparent url(ocrresidentsguide009002.jpg) no-repeat top left;
	position        : absolute;
	left            :  59.25pt;
	top             :  45.00pt;
	width           :  85.50pt;
	height          :  85.50pt;
	}
span#e1             { /* ocrresidentsguide015001.... */
	background      : transparent url(ocrresidentsguide015001.jpg) no-repeat top left;
	position        : absolute;
	left            : 566.25pt;
	top             :  17.25pt;
	width           : 215.25pt;
	height          : 122.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 787.50pt;
	height          : 991.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(ccbackground.jpg);
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
